Teraz jest wtorek, 17 lipca 2018, 11:26




Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 
 Xplode Pro 4 i Ap 1.5 
Autor Wiadomość
Stały bywalec
Stały bywalec

Dołączył: niedziela, 24 sierpnia 2003, 14:05
Posty: 93
Post Xplode Pro 4 i Ap 1.5
Witam z tego co wiem to do pracy Xplode z Ap Pro 1.5 potrzebny jest Service Pack z Canopusa .
Czy może mi to ktoś potwierdzić ??? jeżeli tak to moge wiedzieć skąd moge ściągnąć coś takiego ??
Pozdrawiam


wtorek, 7 czerwca 2005, 07:02
Zobacz profil
Aktywny bywalec
Aktywny bywalec
Avatar użytkownika

Dołączył: niedziela, 23 marca 2003, 20:25
Posty: 1600
Lokalizacja: Tarnów
Post re...
Aby pakiet Xplode Pro 4 "chodził" z AP 1.5 należy zainstalować dodatek XPLD4PROUPGR (waga - 82.9 MB). Programik ten jest dostępny bezpłatnie dla wszystkich zarejestrowanych użytkowników pakietu Xplode 4 PRO. Można go "zassać" ze strony supportu technicznego canopusa.
http://www.canopus.us/US/support2/support_index.asp


wtorek, 7 czerwca 2005, 07:37
Zobacz profil
Aktywny bywalec
Aktywny bywalec

Dołączył: czwartek, 5 maja 2005, 09:13
Posty: 637
Post 
a czy w/w produkt Canopusa działa z AP Pro?


wtorek, 7 czerwca 2005, 09:13
Zobacz profil
Aktywny bywalec
Aktywny bywalec
Avatar użytkownika

Dołączył: niedziela, 23 marca 2003, 20:25
Posty: 1600
Lokalizacja: Tarnów
Post re...
Tak. pakiet Xplode 4.04 PRO działa z każda wersją programu Adobe Premiere.


wtorek, 7 czerwca 2005, 12:39
Zobacz profil
Wyświetl posty nie starsze niż:  Sortuj wg  
Stwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 


Kto przegląda forum

Użytkownicy przeglądający to forum: Brak zalogowanych użytkowników i 4 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
cron
Powered by phpBB © phpBB Group.
Designed by Vjacheslav Trushkin for Free Forums/DivisionCore.
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL